---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: uprobe
job_origin: stress-ng-part5.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-spr-2sp4
tbox_group: lkp-spr-2sp4
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp4/stress-ng-performance-100%-uprobe-60s-debian-12-x86_64-20240206.cgz-0a35d7bf32f5-20240229-73608-1ehaq6j-2.yaml"
id: ef6723f2136332cd783be09ae0c291e70a83791d
queuer_version: "/lkp/xsang/.src-20240229-093540"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 512G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6ef1b014
brand: Intel(R) Xeon(R) Platinum 8480CTDX
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
rootfs: debian-12-x86_64-20240206.cgz
commit: 0a35d7bf32f50bf62cae0a6135f747653d093633
ucode: '0x2b0004b1'
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-02-29 14:58:57.419907774 +08:00
_rt: "/result/stress-ng/performance-100%-uprobe-60s/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/0a35d7bf32f50bf62cae0a6135f747653d093633"
compiler: gcc-12
head_commit: d99551b3a6ffa7100ae3a8eaaf39881bb70b9b08
base_commit: b401b621758e46812da61fa58a67c3fd8d91de0d
branch: jfern/tick/keep-tick-on-hrt
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240229-170251"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-uprobe-60s/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/0a35d7bf32f50bf62cae0a6135f747653d093633/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/0a35d7bf32f50bf62cae0a6135f747653d093633/vmlinuz-6.8.0-rc4-00030-g0a35d7bf32f5
- branch=jfern/tick/keep-tick-on-hrt
- job=/lkp/jobs/scheduled/lkp-spr-2sp4/stress-ng-performance-100%-uprobe-60s-debian-12-x86_64-20240206.cgz-0a35d7bf32f5-20240229-73608-1ehaq6j-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=0a35d7bf32f50bf62cae0a6135f747653d093633
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x6ef1b014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/0a35d7bf32f50bf62cae0a6135f747653d093633/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20240224.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-cc94d63ce-1_20240224.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240229.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-805d849d7c3c-1_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp4/stress-ng-performance-100%-uprobe-60s-debian-12-x86_64-20240206.cgz-0a35d7bf32f5-20240229-73608-1ehaq6j-2.cgz"
last_kernel: 6.8.0-rc4-00030-g0a35d7bf32f5
acpi_rsdp: '0x6ef1b014'
bad_samples:
- 18080.57
- 16964.79
- 17218.57

#! queue options

#! user overrides
kbuild_queue_analysis: 1

#! schedule options

#! /cephfs/db/releases/20240225132957/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/0a35d7bf32f50bf62cae0a6135f747653d093633/vmlinuz-6.8.0-rc4-00030-g0a35d7bf32f5"
result_root: "/result/stress-ng/performance-100%-uprobe-60s/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/0a35d7bf32f50bf62cae0a6135f747653d093633/1"

#! /cephfs/db/releases/20240228151423/lkp-src/include/site/inn
dequeue_time: 2024-02-29 17:12:07.983763681 +08:00
job_state: finished
loadavg: 3.01 1.42 0.54 2/2044 11321
start_time: '1709198002'
end_time: '1709198062'
version: "/lkp/lkp/.src-20240229-170325:0acc7dff20ae:70c76781b367"
